*{margin:0;padding:0;border:0;} 
:focus { outline:0; }
a:active { outline:none; }
body { line-height:1; color:black; background:white; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }


#container {
	width:936px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:936px;
	height:300px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:300px;
	top:-3px;
	left:-80px;
}

#slides {
	position:absolute;
	top:1px;
	left:0px;
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:125px;
	left:-50px;
	width:41px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container {
	width:936px;
	height:300px;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:945px;
}

.pagination {
	margin:15px auto 0;
	width:180px;
}

.pagination li {
	float:left;
	margin:0 1px;
}



.pagination li a {
	display:block;
	width:0px;
	height:0;
	padding-top:0px;
	background-position:0 0;
	float:left;
	overflow:hidden;
}










.pagination li.current a {
	background-position:0 -12px;
}

a:link,a:visited {
	color:#599100;
	text-decoration:none;
}

a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}
